<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Salidzini.lv</ShortName>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 4432 characters]</Image>
<Url type="text/html" method="GET" template="http://www.salidzini.lv/search.php">
  <Param name="q" value="{searchTerms}"/>
  <Param name="utm_source" value="firefox_mobile"/>
</Url>
<Url type="application/x-suggestions+json" method="GET" template="http://www.salidzini.lv/suggested_search.php">
  <Param name="q" value="{searchTerms}"/>
  <Param name="utm_source" value="firefox_mobile"/>
</Url>
<SearchForm>http://salidzini.lv</SearchForm>
</SearchPlugin>
